What can we improve?

Documentation

(Edit)

Translation is in progress...
Not all topics are available at the moment and content links may be broken.

System Requirements

Hardware

A system with one of the listed operating systems is required to use IP-Symcon. In addition, a LAN connection is vital for most gateways. Energy saving components are recommended as the system is permanently active. Special systems like CCU or Fritzbox are not sufficient by themselves. One of these systems needs to be available.

Software

IP-Symcon can be configured as server on most operating systems. A special app for mobile operating systems (iOS, Android) presents the visualization that is provided by the IP-Symcon server.

A complete list of the compatibility between IP-Symcon versions and operating systems is available in the version overview.

Limitations of different operating systems

Limitations to SymBox, Raspberry Pi, Linux, MacOS, and NAS systems

  • The compatibility functions are deactivated by default. See Invalid Link: special switch for reactivation
  • Not all PHP extensions are available (It is possible to add extensions under Windows as usual)
  • No MediaPlayer (currently only in Windows)
  • Text to Speech: The TTS module can currently only be started within a Windows environment. Alternatively, the module "Text To Speech (AWS Polly)" from the Module Store can be used. It works for all operating systems.
  • System Information: The function Sys_GetSpooler is only available in Windows.

Overclocking the Raspberry Pi can lead to errors and is not recommended.

Deutsche Webseite verfügbar
Go to cart
Any questions?